.single-filmmaker .jws-movies_advanced-element .layout2 .post-inner .video-description {
  max-height: 140px;
}

.single-movies .row, .single-person .row, .single-production .row, .single-filmmaker .row {
  margin-right: auto;
  margin-left: auto;
  max-width: 1320px;
}

.single-movies .container > .row {
  position: relative;
  margin-top: -155px;
  z-index: 10;
}

.single-movies .row.slider_video_content {
  max-width: 1920px;
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-bottom: 0;
}

.single-movies .video-background-holder {
  margin-top: -155px;
  padding-top: 155px;
  min-height: 80vh;
}

.single-movies .jws-button-play, .single-movies .jws-video-message {
  position: relative;
  display: inline-flex;
  bottom: 100px;
}

.single-movies .jws-button-play {
  font-size: 100px;
}

@media (max-width: 1024px) {
.single-movies .video-background-holder {
  min-height: 32vh;
  max-height: 52vh;
}
.single-movies .row.slider_video_content {
  margin-bottom: 25px;
}
.single-movies .jws-button-play {
  font-size: 80px;
  bottom: 40px;
}
.single-movies .container > .row {
    margin-top: 0;
}
}

.single-movies .video-background-holder .video-overlay {
/*
background:
    linear-gradient(to top, var(--background-body) 0%, rgba(10,0,0,0.8) 20%, transparent 40%),
    
    linear-gradient(to bottom, var(--background-body) 0%, transparent 20%),
    
    linear-gradient(to right, var(--background-body) 0%, transparent 20%),
    linear-gradient(to left, var(--background-body) 0%, transparent 20%);
*/
}

.single-movies .video-background-holder {
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    
    background: 
        linear-gradient(to bottom, var(--background-body) 0%, transparent 20%),
        linear-gradient(to top, var(--background-body) 0%, transparent 40%),
        linear-gradient(to right, var(--background-body) 0%, transparent 20%),
        linear-gradient(to left, var(--background-body) 0%, transparent 20%),
        
        /* Fallback ako nema slike */
        radial-gradient(circle, #222 0%, #000 100%);

    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.single-movies .jws-icon-play-circle {
    text-shadow: -6px 6px 10px rgba(0,0,0,0.5);
}
  
.single-movies .jws-description, .single-movies .jws-meta-director, .single-movies .jws-meta-details, .single-movies .jws-meta-photo {
	margin-bottom: 30px !important;
	padding-bottom: 15px !important;
  border-bottom: 1px solid rgba(217,217,217,0.1);
  max-width: 1024px !important;
}

.single-movies .jws-notification {
  border-top: 1px solid rgba(217,217,217,0.1);
  border-bottom: 1px solid rgba(217,217,217,0.1);
	margin-bottom: 30px;
	padding-bottom: 15px;
	margin-top: 30px;
	padding-top: 15px;
}

.single-movies .jws-description {
	padding-bottom: 0;
}

.single-movies .jws-meta-director {
  overflow: hidden;
  clear: both;
}

.single-movies .jws-meta-details {
	padding-bottom: 30px !important;
}

.single-movies .jws-description, .single-movies .jws-meta-director .director-bio, .single-movies .jws-meta-details div a:not(:hover), .single-movies .jws-meta-director div, .single-movies .jws-meta-info2 span a:not(:hover), .single-movies .jws-category2 a:not(:hover) {
	color: var(--body) !important;
}

.single-movies .jws-meta-details > div label {
	color: var(--heading);
  font-weight: bold;
  margin: .25rem 21px .25rem 0;
}

.single-movies .jws-category2 {
  margin-bottom: 19px;
}

.single-movies .jws-category2 a {
  font-size: var(--font-size-sm);
  line-height: var(--line-height-sm);
}

.single-movies .jws-meta-info2 span:not(:first-child)::before, .single-movies .jws-category2 span:not(:first-child)::before {
  content: '';
  width: 2px;
  height: 2px;
  background: #ffffff;
  opacity: 0.5;
  border-radius: 100%;
  display: inline-block;
  margin: 0px 7px;
  vertical-align: middle;
}

.single-movies .jws-notification {
    font-size: var(--font-size-sm);
}

.single-movies .comments-area {
  max-width: 1024px;
}

.director-info {
  margin-bottom: 20px;
	clear: both;
}

.director-info h5 {
  margin-bottom: 24px;
}

.director-info .director-photo {
	float: left;
  margin: 0 33px 33px 0;
  max-width: 100%;
}

.director-info .director-photo img {
	border-radius: 10px;
}

.production-info {
  margin-bottom: 24px;
}

.awards-info {
  margin-top: 24px;
}

.single-movies .comments-area .comment-respond {
  margin-top: 0;
}

.single-person .post-media img, .single-production .post-media img {
	border-radius: 10px;
}

.single-person .person-know-slider h5 {
	margin-bottom: 24px;
}

.single-production .post-content {
  margin: 24px 0 48px 0;
}

.single-production .production-know-slider h5 {
	margin-bottom: 24px;
}

.single-production .post-media {
  margin-bottom: 25px;
}

.single-production .post-share label, .single-person .post-share label {
  display: block !important;
}

.single-production .site-main {
  margin-bottom: 70px;
  padding-top: 60px;
}

.single-filmmaker .jws_header > .elementor {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
}

.single-filmmaker .container {
  padding-top: 2% !important;
}

.single-filmmaker .post-media, .single-filmmaker .filmmaker-slider h5 {
  margin-bottom: 20px;
}

.single-filmmaker .post-media img, .single-filmmaker .post-inner .content-back {
  border-radius: 10px !important;
}

.single-filmmaker .post-inner .content-back {
  will-change: transform, opacity;
}

.single-filmmaker .post-media img, .single-filmmaker .post-inner img {
  aspect-ratio: 5 / 7;
  object-fit: cover;
  width: 100%;
  height: auto;
}

.single-filmmaker .post-inner img {
  aspect-ratio: 5 / 4;
  border-radius: 10px !important;
}

.single-filmmaker .filmmaker-slider {
  padding-top: 20px;
}

.single-filmmaker .filmmaker-slider.hidden_dektop {
  margin-bottom: 68px;
}

.single-filmmaker .filmmaker-content {
  margin-bottom: 68px;
  margin-left: 25px;
}

.single-filmmaker .post-related {
  margin-left: 25px;
}

@media (max-width: 991px) {
.single-filmmaker .filmmaker-content, .single-filmmaker .post-related {
  margin-left: 0;
}
}

@media (max-width: 766px) {
.single-filmmaker .filmmaker-content {
  margin-top: 20px;
}
}
